update=Mo 08 Apr 2019 23:06:59 CEST
version=1
last_client=kicad
[general]
version=1
[cvpcb]
version=1
NetIExt=net
[cvpcb/libraries]
EquName1=devcms
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=flatsat_board.net
UseCmpFile=0
PadDrill=3.2
PadDrillOvalY=3.2
PadSizeH=6.399999999999999
PadSizeV=6.399999999999999
PcbTextSizeV=1
PcbTextSizeH=1
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.15
ModuleOutlineThickness=0.15
[eeschema]
version=1
LibDir=
